body {margin:25px; font-size:13px; font-weight:normal;}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:30px; left:0; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;width:104px; margin:0}
ul.menu ul li a {display:block; padding:2px 0; background-color:#FFF;color:#000;font-size:11px !important; font-weight:normal;}
ul.menu ul li a:hover { font-weight:bold;font-style:italic;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .menulink { font-size:14px; padding:8px 0;width:110px;}
ul.menu .menulink:hover a.link, ul.menu .menuhover a.link { font-weight:bold; font-style:italic; font-size:15px;}
ul.menu .sub {background:url(images/arrow.gif) 80px 12px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}